CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Autorské práva 1995 – 2014 Opera Software ASA. Všetky práva vyhradené.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Údaje z vašich kontaktov vám môžu v Opere pomôcť rýchlejšie vypĺňať formuláre.";
NSHumanReadableCopyright = "Autorské práva 1995 – 2014 Opera Software ASA. Všetky práva vyhradené.";
